Open Seed - JavaBackend - Task #708

Project Setup
03/29/2019 06:26 AM - Sudeep Shakya

Status: Resolved Start date: 03/29/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.90 hours
Description

History

#1 - 03/29/2019 06:27 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 04/01/2019 11:40 AM - Sudeep Shakya

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100
